scrub-obsolete Package - pygrace

Run locally

Try this locally (using silver-platter):

debian-svp DEB_UPDATE_CHANGELOG=auto scrub-obsolete pygrace 

More details

Full run details

Historical runs